#calcontainer {
	LEFT: 140px; VISIBILITY: hidden; WIDTH: 207px; POSITION: absolute;z-index:100;TOP: 100px; HEIGHT: 202px
}
#calcontainer TABLE {
	BORDER-RIGHT: #acacac 2px solid; BORDER-TOP: #acacac 2px solid; MARGIN: 0px; BORDER-LEFT: #acacac 2px solid; WIDTH: 100%; BORDER-BOTTOM: #acacac 2px solid
}
#calcontainer THEAD IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-RIGHT-WIDTH: 0px
}
 HTML #calcontainer THEAD IMG {
	VERTICAL-ALIGN: middle
}
#calcontainer TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 0px; FONT: 11px Arial,Helvetica,Sans-serif; VERTICAL-ALIGN: middle; WIDTH: 22px; COLOR: #000; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-ALIGN: center
}
#calcontainer TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e3e3e3; PADDING-BOTTOM: 0px; FONT: 11px Arial,Helvetica,Sans-serif; VERTICAL-ALIGN: middle; WIDTH: 22px; COLOR: #000; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 22px; TEXT-ALIGN: center
}
#calcontainer TH {
	FONT-WEIGHT: normal; COLOR: #fff; BACKGROUND-COLOR: #666
}
#calcontainer TD.calHighlightColor {
	BACKGROUND-COLOR: #ffd
}
#calcontainer TD.calMonth {
	WIDTH: 58px
}
#calcontainer TD.calYear {
	WIDTH: 58px
}
#calcontainer A {
	FONT: 11px Arial,Helvetica,Sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
#calcontainer A:link {
	FONT: 11px Arial,Helvetica,Sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
#calcontainer A:visited {
	FONT: 11px Arial,Helvetica,Sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
#calcontainer A:active {
	FONT: 11px Arial,Helvetica,Sans-serif; COLOR: #000; TEXT-DECORATION: underline
}
#calcontainer A:hover {
	COLOR: #383848
}
#calcontainer TD A.today {
	FONT-WEIGHT: bold
}
#calcontainer TD SPAN.today {
	FONT-WEIGHT: bold
}
#calcontainer TBODY SPAN {
	DISPLAY: block; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#calcontainer .disabled {
	CURSOR: pointer; COLOR: #666
}
#calcontainer TBODY A {
	DISPLAY: block; VERTICAL-ALIGN: middle; WIDTH: 20px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
#calcontainer TBODY A:link {
	DISPLAY: block; VERTICAL-ALIGN: middle; WIDTH: 20px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
#calcontainer TBODY A:visited {
	DISPLAY: block; VERTICAL-ALIGN: middle; WIDTH: 20px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
#calcontainer TBODY A:active {
	DISPLAY: block; VERTICAL-ALIGN: middle; WIDTH: 20px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
#calcontainer TBODY A:hover {
	COLOR: #383848; BACKGROUND-COLOR: #ffd
}
#calcontainer TFOOT A {
	
}
#calcontainer TFOOT A:link {
	
}
#calcontainer TFOOT A:visited {
	
}
#calcontainer TFOOT A:active {
	
}
#calcontainer TFOOT TD {
	BACKGROUND: #c7c7c7; WIDTH: 203px
}
#calcontainer THEAD TD A {
	DISPLAY: inline
}
#calcontainer THEAD A:link {
	DISPLAY: inline
}
#calcontainer THEAD A:visited {
	DISPLAY: inline
}
#calcontainer THEAD A:active {
	DISPLAY: inline
}
#calcontainer THEAD UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#calcontainer THEAD LI {
	FONT: 11px/1.2 Arial,Helvetica,Sans-serif
}
#calcontainer THEAD UL LI {
	DISPLAY: inline; FLOAT: left
}
#calcontainer THEAD UL UL {
	BORDER-RIGHT: #acacac 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #acacac 1px solid; DISPLAY: none; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; BORDER-LEFT: #acacac 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #acacac 1px solid; POSITION: absolute;z-index:2; TEXT-ALIGN: left
}
 HTML #calcontainer THEAD UL UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 0px
}
#calcontainer THEAD #cp_prevMonth A {
	BACKGROUND: url(caldown.gif) no-repeat 50% 0px; WIDTH: 13px
}
#calcontainer THEAD #cp_nextMonth A {
	BACKGROUND: url(calup.gif) no-repeat 50% 0px; WIDTH: 13px
}
#calcontainer THEAD #cp_prevYear A {
	BACKGROUND: url(caldown.gif) no-repeat 50% 0px; WIDTH: 13px
}
#calcontainer THEAD #cp_nextYear A {
	BACKGROUND: url(calup.gif) no-repeat 50% 0px; WIDTH: 13px
}
#calcontainer THEAD LI A {
	DISPLAY: block; TEXT-ALIGN: center
}
#calcontainer THEAD LI A:link {
	DISPLAY: block; TEXT-ALIGN: center
}
#calcontainer THEAD LI A:active {
	DISPLAY: block; TEXT-ALIGN: center
}
#calcontainer THEAD LI A:visited {
	DISPLAY: block; TEXT-ALIGN: center
}
#calcontainer THEAD LI LI A {
	VERTICAL-ALIGN: middle; HEIGHT: 13px; TEXT-ALIGN: left
}
#calcontainer THEAD LI LI A:link {
	VERTICAL-ALIGN: middle; HEIGHT: 13px; TEXT-ALIGN: left
}
#calcontainer THEAD LI LI A:active {
	VERTICAL-ALIGN: middle; HEIGHT: 13px; TEXT-ALIGN: left
}
#calcontainer THEAD LI LI A:visited {
	VERTICAL-ALIGN: middle; HEIGHT: 13px; TEXT-ALIGN: left
}
 HTML #calcontainer THEAD LI LI A {
	HEIGHT: 15px
}
 HTML #calcontainer THEAD LI LI A:link {
	HEIGHT: 15px
}
 HTML #calcontainer THEAD LI LI A:active {
	HEIGHT: 15px
}
 HTML #calcontainer THEAD LI LI A:visited {
	HEIGHT: 15px
}
#calcontainer THEAD LI A {
	DISPLAY: block; TEXT-DECORATION: none
}
#calcontainer THEAD LI A:link {
	DISPLAY: block; TEXT-DECORATION: none
}
#calcontainer THEAD LI A:active {
	DISPLAY: block; TEXT-DECORATION: none
}
#calcontainer THEAD LI A:visited {
	DISPLAY: block; TEXT-DECORATION: none
}
 HTML #calcontainer THEAD LI A {
	WIDTH: 100%
}
 HTML #calcontainer THEAD LI A:link {
	WIDTH: 100%
}
 HTML #calcontainer THEAD LI A:active {
	WIDTH: 100%
}
 HTML #calcontainer THEAD LI A:visited {
	WIDTH: 100%
}
#calcontainer THEAD LI A SPAN {
	DISPLAY: block; OVERFLOW: hidden; TEXT-INDENT: -1000px
}
#calcontainer THEAD LI LI {
	DISPLAY: block; FLOAT: none
}
#cp_monthMenu {
	WIDTH: 87px
}
#cp_months {
	WIDTH: 88px; HEIGHT: 180px; TEXT-ALIGN: left
}
 HTML #cp_months {
	LEFT: 15px; TOP: 18px; HEIGHT: 184px
}
 HTML #cp_months A {
	WIDTH: 86px
}
#cp_yearMenu {
	WIDTH: 58px
}
#cp_years {
	WIDTH: 55px; HEIGHT: 105px; TEXT-ALIGN: left
}
 HTML #cp_years {
	LEFT: 80px
}
 HTML #cp_years A {
	WIDTH: 53px
}
#calcontainer THEAD LI LI A {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT: 10px/1.2 verdana,Arial,Helvetica,Sans-serif; BORDER-LEFT: #fff 1px solid; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#calcontainer THEAD LI LI A:link {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT: 10px/1.2 verdana,Arial,Helvetica,Sans-serif; BORDER-LEFT: #fff 1px solid; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#calcontainer THEAD LI LI A:active {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT: 10px/1.2 verdana,Arial,Helvetica,Sans-serif; BORDER-LEFT: #fff 1px solid; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#calcontainer THEAD LI LI A:visited {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT: 10px/1.2 verdana,Arial,Helvetica,Sans-serif; BORDER-LEFT: #fff 1px solid; COLOR: #000; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
#calcontainer THEAD LI LI A:hover {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; BACKGROUND: #e3e3e3; BORDER-LEFT: #acacac 1px solid; BORDER-BOTTOM: #acacac 1px solid
}
#calcontainer THEAD UL.open {
	DISPLAY: block
}
IMG.cp_img {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-RIGHT-WIDTH: 0px
}
 HTML IMG.cp_img {
	VERTICAL-ALIGN: text-bottom
}
